Check Accounts Balance
curl --request POST \
--url https://api.paytring.com/api/v2/payout/balance \
--header 'Authorization: Basic <encoded-value>' \
--header 'Content-Type: application/json' \
--data '
{
"pg": "decentro",
"account_number": "<string>"
}
'import requests
url = "https://api.paytring.com/api/v2/payout/balance"
payload = {
"pg": "decentro",
"account_number": "<string>"
}
headers = {
"Authorization": "Basic <encoded-value>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Basic <encoded-value>', 'Content-Type': 'application/json'},
body: JSON.stringify({pg: 'decentro', account_number: '<string>'})
};
fetch('https://api.paytring.com/api/v2/payout/balance', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
" {\n \"status\":\"true\",\n \"account\":[\n \"decentro\":[\n \"account_no\" : \"917027445661\"\n \"balance\" : \"99cr\"\n ]\n ]\n}""{}"Payout Management
Check Payout Accounts Balance
This APi get you your account balance of each pg., or a specific one.
POST
/
api
/
v2
/
payout
/
balance
Check Accounts Balance
This API retrieves the account balance for all payment gateways or a specific one.
Request Body
{
"pg": "string" // Optional: Specify the payment gateway to fetch balance for
}
Responses
200 OK
{
"status": true,
"balances": [
{
"pg": "string",
"balance": 1000.00
}
]
}
400 Bad Request
{
"status": false,
"error": {
"message": "Invalid request",
"code": 400
}
}
Authorizations
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Body
application/json
Response
200
⌘I

